Mambo 和 Joomla! 拒绝服务漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195270 漏洞类型 输入验证
发布时间 2006-04-21 更新时间 2006-04-21
CVE编号 CVE-2006-1957 CNNVD-ID CNNVD-200604-397
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
https://www.securityfocus.com/bid/87670
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-397
|漏洞详情
(1)Mambo和(2)Joomla!中的com_rss选项(rss.php)允许远程攻击者借助于多个具有不同feed参数值的请求造成拒绝服务(磁盘消耗并且可能造成web服务器宕机)。
|受影响的产品
Mambo-Foundation Mambo - Joomla Joomla! 0
|参考资料

来源:BUGTRAQ
名称:20060418[KAPDA::#41]-Mambo/Joomlarsscomponentvulnerability
链接:http://www.securityfocus.com/archive/1/archive/1/431317/100/0/threaded
来源:MISC
链接:http://www.kapda.ir/advisory-313.html
来源:MISC
链接:http://irannetjob.com/content/view/209/28/
来源:XF
名称:mambo-joomla-rss-dos(26131)
链接:http://xforce.iss.net/xforce/xfdb/26131
来源:BUGTRAQ
名称:20060419Re:[KAPDA::#41]-Mambo/Joomlarsscomponentvulnerability
链接:http://archives.neohapsis.com/archives/bugtraq/2006-04/0380.html